=== modified file 'conf/meph-v3.yaml'
--- conf/meph-v3.yaml	2016-12-16 23:52:01 +0000
+++ conf/meph-v3.yaml	2017-01-09 23:36:55 +0000
@@ -117,51 +117,51 @@
    builtin_kernel: linux-generic
    release: trusty
    kernels:
-    - [trusty,     armhf,    hwe-t,           generic,     linux-generic,                        *arm_hwe_t]
-    - [trusty,     armhf,    *glpae,          *glpae,      linux-generic-lpae,                   [*glpae]]
-    - [trusty,     i386,     hwe-t,           generic,     linux-generic,                        *sa_hwe_t]
-    - [trusty,     amd64,    hwe-t,           generic,     linux-generic,                        *sa_hwe_t]
-    - [trusty,     ppc64el,  hwe-t,           generic,     linux-generic,                        *sa_hwe_t]
-    - [trusty,     arm64,    hwe-t,           generic,     linux-generic,                        *sa_hwe_t]
-    - [trusty,     arm64,    *xguboot,        generic,     linux-generic,                        [*xguboot], *kh-xgene]
-    - [trusty,     arm64,    *mustang,        generic,     linux-generic,                        [*mustang], *kh-mustang]
-    - [utopic,     amd64,    hwe-u,           generic,     linux-generic-lts-utopic,             *sa_hwe_u]
-    - [utopic,     arm64,    hwe-u,           generic,     linux-generic-lts-utopic,             *sa_hwe_u]
-    - [utopic,     armhf,    hwe-u,           generic,     linux-generic-lts-utopic,             *sa_hwe_u]
-    - [utopic,     i386,     hwe-u,           generic,     linux-generic-lts-utopic,             *sa_hwe_u]
-    - [utopic,     ppc64el,  hwe-u,           generic,     linux-generic-lts-utopic,             *sa_hwe_u]
-    - [vivid,      amd64,    hwe-v,           generic,     linux-generic-lts-vivid,              *sa_hwe_v]
-    - [vivid,      arm64,    hwe-v,           generic,     linux-generic-lts-vivid,              *sa_hwe_v]
-    - [vivid,      armhf,    hwe-v,           generic,     linux-generic-lts-vivid,              *sa_hwe_v]
-    - [vivid,      i386,     hwe-v,           generic,     linux-generic-lts-vivid,              *sa_hwe_v]
-    - [vivid,      ppc64el,  hwe-v,           generic,     linux-generic-lts-vivid,              *sa_hwe_v]
-    - [wily,       amd64,    hwe-w,           generic,     linux-generic-lts-wily,               *sa_hwe_w]
-    - [wily,       arm64,    hwe-w,           generic,     linux-generic-lts-wily,               *sa_hwe_w]
-    - [wily,       armhf,    hwe-w,           generic,     linux-generic-lts-wily,               *sa_hwe_w]
-    - [wily,       i386,     hwe-w,           generic,     linux-generic-lts-wily,               *sa_hwe_w]
-    - [wily,       ppc64el,  hwe-w,           generic,     linux-generic-lts-wily,               *sa_hwe_w]
-    - [xenial,     amd64,    hwe-x,           generic,     linux-generic-lts-xenial,             *sa_hwe_x_legacy]
-    - [xenial,     amd64,    hwe-x,           lowlatency,  linux-lowlatency,                     *sa_hwe_x_legacy]
-    - [xenial,     arm64,    hwe-x,           generic,     linux-generic-lts-xenial,             *sa_hwe_x_legacy]
-    - [xenial,     armhf,    hwe-x,           generic,     linux-generic-lts-xenial,             *sa_hwe_x_legacy]
-    - [xenial,     i386,     hwe-x,           generic,     linux-generic-lts-xenial,             *sa_hwe_x_legacy]
-    - [xenial,     i386,     hwe-x,           lowlatency,  linux-lowlatency,                     *sa_hwe_x_legacy]
-    - [xenial,     ppc64el,  hwe-x,           generic,     linux-generic-lts-xenial,             *sa_hwe_x_legacy]
+    - [trusty,  armhf,   hwe-t,     generic,    linux-generic,                     *arm_hwe_t]
+    - [trusty,  armhf,   *glpae,    *glpae,     linux-generic-lpae,                [*glpae]]
+    - [trusty,  i386,    hwe-t,     generic,    linux-generic,                     *sa_hwe_t]
+    - [trusty,  amd64,   hwe-t,     generic,    linux-generic,                     *sa_hwe_t]
+    - [trusty,  ppc64el, hwe-t,     generic,    linux-generic,                     *sa_hwe_t]
+    - [trusty,  arm64,   hwe-t,     generic,    linux-generic,                     *sa_hwe_t]
+    - [trusty,  arm64,   *xguboot,  generic,    linux-generic,                     [*xguboot], *kh-xgene]
+    - [trusty,  arm64,   *mustang,  generic,    linux-generic,                     [*mustang], *kh-mustang]
+    - [utopic,  amd64,   hwe-u,     generic,    linux-generic-lts-utopic,          *sa_hwe_u]
+    - [utopic,  arm64,   hwe-u,     generic,    linux-generic-lts-utopic,          *sa_hwe_u]
+    - [utopic,  armhf,   hwe-u,     generic,    linux-generic-lts-utopic,          *sa_hwe_u]
+    - [utopic,  i386,    hwe-u,     generic,    linux-generic-lts-utopic,          *sa_hwe_u]
+    - [utopic,  ppc64el, hwe-u,     generic,    linux-generic-lts-utopic,          *sa_hwe_u]
+    - [vivid,   amd64,   hwe-v,     generic,    linux-generic-lts-vivid,           *sa_hwe_v]
+    - [vivid,   arm64,   hwe-v,     generic,    linux-generic-lts-vivid,           *sa_hwe_v]
+    - [vivid,   armhf,   hwe-v,     generic,    linux-generic-lts-vivid,           *sa_hwe_v]
+    - [vivid,   i386,    hwe-v,     generic,    linux-generic-lts-vivid,           *sa_hwe_v]
+    - [vivid,   ppc64el, hwe-v,     generic,    linux-generic-lts-vivid,           *sa_hwe_v]
+    - [wily,    amd64,   hwe-w,     generic,    linux-generic-lts-wily,            *sa_hwe_w]
+    - [wily,    arm64,   hwe-w,     generic,    linux-generic-lts-wily,            *sa_hwe_w]
+    - [wily,    armhf,   hwe-w,     generic,    linux-generic-lts-wily,            *sa_hwe_w]
+    - [wily,    i386,    hwe-w,     generic,    linux-generic-lts-wily,            *sa_hwe_w]
+    - [wily,    ppc64el, hwe-w,     generic,    linux-generic-lts-wily,            *sa_hwe_w]
+    - [xenial,  amd64,   hwe-x,     generic,    linux-generic-lts-xenial,          *sa_hwe_x_legacy]
+    - [xenial,  amd64,   hwe-x,     lowlatency, linux-lowlatency,                  *sa_hwe_x_legacy]
+    - [xenial,  arm64,   hwe-x,     generic,    linux-generic-lts-xenial,          *sa_hwe_x_legacy]
+    - [xenial,  armhf,   hwe-x,     generic,    linux-generic-lts-xenial,          *sa_hwe_x_legacy]
+    - [xenial,  i386,    hwe-x,     generic,    linux-generic-lts-xenial,          *sa_hwe_x_legacy]
+    - [xenial,  i386,    hwe-x,     lowlatency, linux-lowlatency,                  *sa_hwe_x_legacy]
+    - [xenial,  ppc64el, hwe-x,     generic,    linux-generic-lts-xenial,          *sa_hwe_x_legacy]
  - version: "12.04"
    release: precise
    builtin_kernel: {armhf: linux-highbank, default: 'linux-generic'}
    kernels:
-    - [precise,    i386,     hwe-p,           generic,     linux-generic,                        *sa_hwe_p]
-    - [precise,    amd64,    hwe-p,           generic,     linux-generic,                        *sa_hwe_p]
-    - [precise,    armhf,    highbank,        highbank,    linux-highbank,                       [highbank]]
-    - [quantal,    i386,     hwe-q,           generic,     linux-generic-lts-quantal,            *sa_hwe_q]
-    - [quantal,    amd64,    hwe-q,           generic,     linux-generic-lts-quantal,            *sa_hwe_q]
-    - [raring,     i386,     hwe-r,           generic,     linux-generic-lts-raring,             *sa_hwe_r]
-    - [raring,     amd64,    hwe-r,           generic,     linux-generic-lts-raring,             *sa_hwe_r]
-    - [saucy,      i386,     hwe-s,           generic,     linux-generic-lts-saucy,              *sa_hwe_s]
-    - [saucy,      amd64,    hwe-s,           generic,     linux-generic-lts-saucy,              *sa_hwe_s]
-    - [trusty,     i386,     hwe-t,           generic,     linux-generic-lts-trusty,             *sa_hwe_t]
-    - [trusty,     amd64,    hwe-t,           generic,     linux-generic-lts-trusty,             *sa_hwe_t]
+    - [precise, i386,    hwe-p,    generic,  linux-generic,             *sa_hwe_p]
+    - [precise, amd64,   hwe-p,    generic,  linux-generic,             *sa_hwe_p]
+    - [precise, armhf,   highbank, highbank, linux-highbank,            [highbank]]
+    - [quantal, i386,    hwe-q,    generic,  linux-generic-lts-quantal, *sa_hwe_q]
+    - [quantal, amd64,   hwe-q,    generic,  linux-generic-lts-quantal, *sa_hwe_q]
+    - [raring,  i386,    hwe-r,    generic,  linux-generic-lts-raring,  *sa_hwe_r]
+    - [raring,  amd64,   hwe-r,    generic,  linux-generic-lts-raring,  *sa_hwe_r]
+    - [saucy,   i386,    hwe-s,    generic,  linux-generic-lts-saucy,   *sa_hwe_s]
+    - [saucy,   amd64,   hwe-s,    generic,  linux-generic-lts-saucy,   *sa_hwe_s]
+    - [trusty,  i386,    hwe-t,    generic,  linux-generic-lts-trusty,  *sa_hwe_t]
+    - [trusty,  amd64,   hwe-t,    generic,  linux-generic-lts-trusty,  *sa_hwe_t]
 
 # enable_proposed: True
 

